<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Main extends MY_Controller {

	function __construct()
	{
		parent::__construct();

		$this->title = "Main Content";
		$this->auth->auth_main();
		$this->load->model('main_mdl','mdl');

	}
	
	public function index()	{
		$data = array(
				'content' => 'main/warning'
		);

	   	$this->load('main', $data['content'], $data);
	}
	
	public function warning()
	{
	   $data = array(
				'content' => 'main/warning'
		);

	   	$this->load('tpl',$data['content'],$data);
		//echo 123;
		
	}
	
	
	function logout()
	{
		$this->session->sess_destroy();	
		echo "<SCRIPT>parent.location='".site_url('login')."'</SCRIPT>";
	}
}

